016-009654

パッケージ版 メールワイズ

[CyVDB-1046]CGI環境変数に関する情報漏えいの脆弱性

           
種別
脆弱性
機能
  • その他
再現バージョン
  • 5.0.0
  • 5.0.1
  • 5.0.4
  • 5.0.5
  • 5.0.6
  • 5.1.0
  • 5.1.1
  • 5.1.2
  • 5.1.3
  • 5.1.4
  • 5.2.0
  • 5.2.1
  • 5.3.0
  • 5.3.2
改修バージョン
5.4.0
公開日
2016-08-15
更新日
2016-08-15

攻撃者にこの脆弱性を利用された場合、CGI環境変数に関する情報漏えいの被害を引き起こされる可能性があります。

 

脆弱性タイプ:

  • 情報漏えい

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):不要(攻撃前に認証(ログイン等)が不要である)
  • ユーザ関与レベル(UI):要
  • 影響の想定範囲(S):変更なし(影響範囲が脆弱性のあるコンポーネントに留まる)
  • 機密性への影響(C):高(影響がコンポーネント全体に及ぶ)
  • 完全性への影響(I):なし
  • 可用性への影響(A):なし

CVSS基本値:

  • 6.5(Medium/警告)

補足:


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 5.4.0のメールワイズ

関連記事